#!/bin/sh

if [ "$1" = "build" ]; then
  docker build -t felt_db ./
fi

if [ ! -e .env ]; then
  cp .env.example .env
fi

docker run -it --rm --env-file .env -p 27017:27017 -v felt_data:/data/db felt_db